[
    {
        "productId": 1,
        "customImg": "",
        "productNo": "BS01",
        "customName": "",
        "imgID": "fleurs_1",
        "index": 0,
        "isSelected": true,
        "nameChinese": "白",
        "nameId": "base_pro_01",
        "price": 0.0
    },
    {
        "productId": 2,
        "customImg": "",
        "productNo": "BS02",
        "customName": "",
        "imgID": "fleurs_2",
        "index": 1,
        "isSelected": true,
        "nameChinese": "红",
        "nameId": "base_pro_02",
        "price": 0.0
    },
    {
        "productId": 3,
        "customImg": "",
        "productNo": "BS03",
        "customName": "",
        "imgID": "fleurs_3",
        "index": 2,
        "isSelected": true,
        "nameChinese": "黄",
        "nameId": "base_pro_03",
        "price": 0.0
    },
    {
        "productId": 4,
        "customImg": "",
        "productNo": "BS04",
        "customName": "",
        "imgID": "fleurs_4",
        "index": 3,
        "isSelected": true,
        "nameChinese": "蓝",
        "nameId": "base_pro_04",
        "price": 0.0
    },
    {
        "productId": 5,
        "customImg": "",
        "customName": "",
        "productNo": "BS05",
        "imgID": "fleurs_5",
        "index": 4,
        "isSelected": true,
        "nameChinese": "彩",
        "nameId": "base_pro_05",
        "price": 0.0
    }
]
